/*     764785 : 한줄 텍스트      */
.text__764785__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__764785__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__764785__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     764795 : 한줄 텍스트      */
.text__764795__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__764795__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__764795__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     764805 : 한줄 텍스트      */
.text__764805__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__764805__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__764805__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     764815 : HTML 편집기      */
.html__764815__ * {line-height:1.4em}

/*     764825 : HTML 편집기      */
.html__764825__ * {line-height:1.4em;letter-spacing:-.08em}

/*     764835 : 타이틀 텍스트      */
.title__764835__ {font-size:0}
.title__764835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__764835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__764835__.style_top p {padding-top:10px}
.title__764835__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__764835__.style_right p {padding-right:14px}
.title__764835__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__764835__.style_bottom p {padding-bottom:12px}
.title__764835__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__764835__.style_left p {padding-left:14px}
.title__764835__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__764835__.style_circle1 p {padding-left:18px}
.title__764835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__764835__.style_circle2 p {padding-left:18px}
.title__764835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__764835__ p {font-size:40px}
	.title__764835__.style_top p:before {width:40px}
	.title__764835__.style_right p:before {height:40px}
	.title__764835__.style_bottom p:before {width:40px}
	.title__764835__.style_left p:before {height:40px}
}

/*     764845 : 한줄 텍스트      */
.text__764845__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__764845__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__764845__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     764855 : HTML 편집기      */
.html__764855__ * {line-height:1.4em}

/*     764875 : 타이틀 텍스트      */
.title__764875__ {font-size:0}
.title__764875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__764875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__764875__.style_top p {padding-top:10px}
.title__764875__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__764875__.style_right p {padding-right:14px}
.title__764875__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__764875__.style_bottom p {padding-bottom:12px}
.title__764875__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__764875__.style_left p {padding-left:14px}
.title__764875__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__764875__.style_circle1 p {padding-left:18px}
.title__764875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__764875__.style_circle2 p {padding-left:18px}
.title__764875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__764875__ p {font-size:40px}
	.title__764875__.style_top p:before {width:40px}
	.title__764875__.style_right p:before {height:40px}
	.title__764875__.style_bottom p:before {width:40px}
	.title__764875__.style_left p:before {height:40px}
}

/*     746315 : 이미지      */
.img__746315__ {max-width:100%}
.img__746315__ * {box-sizing:border-box}
.img__746315__ a {display:block;vertical-align:top}
.img__746315__ img {width:px;vertical-align:top}

/*     746505 : BLANK 컨텐츠      */
.blank__746505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__746505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746505__ {height:20px}
}

/*     746515 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__746515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__746515__ ul li {position:relative;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__746515__ ul li:first-child {margin-top:0}
.text_list__746515__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__746515__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__746515__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__746515__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__746515__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__746515__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__746515__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__746515__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__746515__ ul {width:100%}
	.text_list__746515__ ul:after {content:'';display:block;clear:both;}
	.text_list__746515__ ul li {float:left;width:50%;font-size:15px}
	.text_list__746515__ ul li:nth-child(2n+1) {clear:both;}
}

/*     764885 : HTML 편집기      */
.html__764885__ * {line-height:1.4em}

/*     764905 : 타이틀 텍스트      */
.title__764905__ {font-size:0}
.title__764905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__764905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__764905__.style_top p {padding-top:10px}
.title__764905__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__764905__.style_right p {padding-right:14px}
.title__764905__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__764905__.style_bottom p {padding-bottom:12px}
.title__764905__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__764905__.style_left p {padding-left:14px}
.title__764905__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__764905__.style_circle1 p {padding-left:18px}
.title__764905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__764905__.style_circle2 p {padding-left:18px}
.title__764905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__764905__ p {font-size:40px}
	.title__764905__.style_top p:before {width:40px}
	.title__764905__.style_right p:before {height:40px}
	.title__764905__.style_bottom p:before {width:40px}
	.title__764905__.style_left p:before {height:40px}
}

/*     749915 : 이미지 리스트      */
.img_tile__749915__ {margin:0 -5px}
.img_tile__749915__:after {content:'';display:block;clear:both}
.img_tile__749915__ * {box-sizing:border-box}
.img_tile__749915__ .item {float:left;position:relative;padding:5px}
.img_tile__749915__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__749915__ .figure {display:block}
.img_tile__749915__ .figure img {width:100%;vertical-align:bottom}
.img_tile__749915__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__749915__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__749915__ .caption > span:first-child {margin-top:0}
.img_tile__749915__ .caption > span.subject { font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__749915__ .caption > span.subject .num {margin-right:5px;color:#000000;}
.img_tile__749915__ .caption > span.content {padding-top:12px;border-top:1px solid #000000;font-size:18px;color:#000000;letter-spacing:-.03em}

.col_m_1__749915__ .item {width:100%}
.col_m_2__749915__ .item {width:50%}
.col_m_3__749915__ .item {width:33.3334%}
.col_m_4__749915__ .item {width:25%}
.col_m_1__749915__ .item,
.col_m_2__749915__ .item2n,
.col_m_3__749915__ .item3n,
.col_m_4__749915__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__749915__ {margin:0 -10px}
	.img_tile__749915__ .item {padding:10px}
	.img_tile__749915__ .caption {padding:25px 20px}
	.img_tile__749915__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__749915__ .item,
	.col_m_2__749915__ .item2n,
	.col_m_3__749915__ .item3n,
	.col_m_4__749915__ .item4n {clear:none}

	.col_t_1__749915__ .item {width:100%}
	.col_t_2__749915__ .item {width:50%}
	.col_t_3__749915__ .item {width:33.3334%}
	.col_t_4__749915__ .item {width:25%}
	.col_t_5__749915__ .item {width:20%}
	.col_t_6__749915__ .item {width:16.6666%}
	.col_t_1__749915__ .item,
	.col_t_2__749915__ .item2n,
	.col_t_3__749915__ .item3n,
	.col_t_4__749915__ .item4n,
	.col_t_5__749915__ .item5n,
	.col_t_6__749915__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__749915__ .caption {padding:30px 25px}
	.img_tile__749915__ .caption > span {margin-top:12px}
	.img_tile__749915__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__749915__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__749915__ .item,
	.col_t_2__749915__ .item2n,
	.col_t_3__749915__ .item3n,
	.col_t_4__749915__ .item4n,
	.col_t_5__749915__ .item5n,
	.col_t_6__749915__ .item6n {clear:none}

	.col_pc_1__749915__ .item {width:100%}
	.col_pc_2__749915__ .item {width:50%}
	.col_pc_3__749915__ .item {width:33.3334%}
	.col_pc_4__749915__ .item {width:25%}
	.col_pc_5__749915__ .item {width:20%}
	.col_pc_6__749915__ .item {width:16.6666%}
	.col_pc_1__749915__ .item,
	.col_pc_2__749915__ .item2n,
	.col_pc_3__749915__ .item3n,
	.col_pc_4__749915__ .item4n,
	.col_pc_5__749915__ .item5n,
	.col_pc_6__749915__ .item6n {clear:both}
}

/*     764915 : 공백      */
.solid_line__764915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__764915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__764915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__764915__ {height:0px}
}

/*     764925 : 장문 텍스트      */
.textarea__764925__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__764925__ p {font-size:13px;line-height:1.6em}
}

/*     764935 : 한줄 텍스트      */
.text__764935__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__764935__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__764935__ p {font-size:15px}
}

/*     764945 : 한줄 텍스트      */
.text__764945__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#6ac8c7;letter-spacing:0;line-height:1.5em;
}
.text__764945__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__764945__ p {font-size:15px}
}

/*     764955 : 공백      */
.solid_line__764955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__764955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__764955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__764955__ {height:0px}
}

/*     2588945 : 버튼형 타이틀      */
.button_title__2588945__ {font-size:0}
.button_title__2588945__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2588945__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2588945__ p {font-size:20px}
}

/*     2588955 : 타이틀 텍스트      */
.title__2588955__ {font-size:0}
.title__2588955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588955__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2588955__.style_top p {padding-top:10px}
.title__2588955__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2588955__.style_right p {padding-right:14px}
.title__2588955__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2588955__.style_bottom p {padding-bottom:12px}
.title__2588955__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2588955__.style_left p {padding-left:14px}
.title__2588955__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2588955__.style_circle1 p {padding-left:18px}
.title__2588955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588955__.style_circle2 p {padding-left:18px}
.title__2588955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588955__ p {font-size:48px}
	.title__2588955__.style_top p:before {width:48px}
	.title__2588955__.style_right p:before {height:48px}
	.title__2588955__.style_bottom p:before {width:48px}
	.title__2588955__.style_left p:before {height:48px}
}

/*     2588965 : 한줄 텍스트      */
.text__2588965__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588965__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2588965__ p {font-size:20px}
}

/*     2588975 : 버튼형 타이틀      */
.button_title__2588975__ {font-size:0}
.button_title__2588975__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2588975__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2588975__ p {font-size:20px}
}

/*     2588985 : 타이틀 텍스트      */
.title__2588985__ {font-size:0}
.title__2588985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588985__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2588985__.style_top p {padding-top:10px}
.title__2588985__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2588985__.style_right p {padding-right:14px}
.title__2588985__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2588985__.style_bottom p {padding-bottom:12px}
.title__2588985__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2588985__.style_left p {padding-left:14px}
.title__2588985__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2588985__.style_circle1 p {padding-left:18px}
.title__2588985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588985__.style_circle2 p {padding-left:18px}
.title__2588985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588985__ p {font-size:48px}
	.title__2588985__.style_top p:before {width:48px}
	.title__2588985__.style_right p:before {height:48px}
	.title__2588985__.style_bottom p:before {width:48px}
	.title__2588985__.style_left p:before {height:48px}
}

/*     2588995 : 한줄 텍스트      */
.text__2588995__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588995__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2588995__ p {font-size:20px}
}

/*     765025 : 버튼형 타이틀      */
.button_title__765025__ {font-size:0}
.button_title__765025__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__765025__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__765025__ p {font-size:20px}
}

/*     765035 : 타이틀 텍스트      */
.title__765035__ {font-size:0}
.title__765035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__765035__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__765035__.style_top p {padding-top:10px}
.title__765035__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__765035__.style_right p {padding-right:14px}
.title__765035__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__765035__.style_bottom p {padding-bottom:12px}
.title__765035__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__765035__.style_left p {padding-left:14px}
.title__765035__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__765035__.style_circle1 p {padding-left:18px}
.title__765035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765035__.style_circle2 p {padding-left:18px}
.title__765035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765035__ p {font-size:48px}
	.title__765035__.style_top p:before {width:48px}
	.title__765035__.style_right p:before {height:48px}
	.title__765035__.style_bottom p:before {width:48px}
	.title__765035__.style_left p:before {height:48px}
}

/*     765045 : 한줄 텍스트      */
.text__765045__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__765045__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__765045__ p {font-size:20px}
}

/*     2591665 : 버튼형 타이틀      */
.button_title__2591665__ {font-size:0}
.button_title__2591665__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2591665__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2591665__ p {font-size:20px}
}

/*     2591675 : 타이틀 텍스트      */
.title__2591675__ {font-size:0}
.title__2591675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2591675__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2591675__.style_top p {padding-top:10px}
.title__2591675__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2591675__.style_right p {padding-right:14px}
.title__2591675__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2591675__.style_bottom p {padding-bottom:12px}
.title__2591675__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2591675__.style_left p {padding-left:14px}
.title__2591675__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2591675__.style_circle1 p {padding-left:18px}
.title__2591675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2591675__.style_circle2 p {padding-left:18px}
.title__2591675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2591675__ p {font-size:48px}
	.title__2591675__.style_top p:before {width:48px}
	.title__2591675__.style_right p:before {height:48px}
	.title__2591675__.style_bottom p:before {width:48px}
	.title__2591675__.style_left p:before {height:48px}
}

/*     2591685 : 한줄 텍스트      */
.text__2591685__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2591685__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2591685__ p {font-size:20px}
}

/*     2588475 : 블록 설정      */
.block_option__2588475__ {display:table;width:100%}
.block_option__2588475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588475__ {display:table;width:100%;padding: 0 20px;}
	.row__2588475__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588475__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588475__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     2588485 : 타이틀 텍스트      */
.title__2588485__ {font-size:0}
.title__2588485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2588485__.style_top p {padding-top:10px}
.title__2588485__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__2588485__.style_right p {padding-right:14px}
.title__2588485__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__2588485__.style_bottom p {padding-bottom:12px}
.title__2588485__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__2588485__.style_left p {padding-left:14px}
.title__2588485__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__2588485__.style_circle1 p {padding-left:18px}
.title__2588485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588485__.style_circle2 p {padding-left:18px}
.title__2588485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588485__ p {font-size:46px}
	.title__2588485__.style_top p:before {width:46px}
	.title__2588485__.style_right p:before {height:46px}
	.title__2588485__.style_bottom p:before {width:46px}
	.title__2588485__.style_left p:before {height:46px}
}

/*     2588495 : HTML 편집기      */
.html__2588495__ * {line-height:1.6em;letter-spacing:-.08em}

/*     2588505 : 버튼      */
.button__2588505__ {font-size:0}
.button__2588505__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588505__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588505__ a {font-size:15px}
}

/*     803935 : 실선      */
.solid_line__803935__ {display:block;position:relative;width:100%;height:30px}
.solid_line__803935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__803935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__803935__ {height:10px}
}

/*     803945 : 이미지      */
.img__803945__ {max-width:100%}
.img__803945__ * {box-sizing:border-box}
.img__803945__ a {display:block;vertical-align:top}
.img__803945__ img {width:px;vertical-align:top}

/*     803955 : 우측 퀵메뉴바      */
.row__803955__ {position:relative;}

.quickbar__803955__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg1522888618121537.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__803955__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__803955__ ul {margin:0;padding:10px;}
.quickbar__803955__ ul:after {content:'';display:block;clear:both;}
.quickbar__803955__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__803955__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__803955__ ul li .item {display:table;width:100%;}
.quickbar__803955__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__803955__ ul li .item .figure {display:block;height:40px;}
.quickbar__803955__ ul li .item .figure img {vertical-align:top;}
.quickbar__803955__ ul li .item .figure .off_img {display:block;}
.quickbar__803955__ ul li .item .figure .on_img {display:none;}
.quickbar__803955__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__803955__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__803955__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__803955__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__803955__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__803955__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__803955__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__803955__ ul li:first-child {border-top-width:0;}
	.quickbar__803955__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__803955__ ul li .item {height:110px;}
	.quickbar__803955__ ul li .item .figure {height:auto;}
	.quickbar__803955__ ul li .item .caption {margin-top:12px;}
	.quickbar__803955__ ul li .item .caption .title {font-size:14px;}
	.quickbar__803955__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__803955__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803955__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803955__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__803955__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__803955__ ul li:nth-child(1) .layer_cont,
	.quickbar__803955__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__803955__ ul li.on .item, .quickbar__803955__ ul li:hover .item {background:#fff;}
	.quickbar__803955__ ul li.on .item .figure .off_img,
	.quickbar__803955__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__803955__ ul li.on .item .figure .on_img,
	.quickbar__803955__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__803955__ ul li.on .item .caption,
	.quickbar__803955__ ul li:hover .item .caption {display:none;}
	.quickbar__803955__ ul li.on .layer_cont,
	.quickbar__803955__ ul li:hover .layer_cont {display:block;}
}

.quickbar__803955__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__803955__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__803955__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__803955__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__803955__.build_edit_mode ul li .layer_cont {display:none;}

